Upgrade Scylla Manager 1.4 to 2.0